## geronimo-j2ee-connector-1.5-spec 2.0.0

=== debian/changelog ===
geronimo-j2ee-connector-1.5-spec (2.0.0-2) unstable; urgency=medium

  * Package adopted by the Java Team (Closes: #979058)
  * Build with the DH sequencer instead of CDBS
  * Build with Maven instead of Ant
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13 (Closes: #965549)
  * Removed debian/orig-tar.sh
  * Switch to source format 3.0 (quilt)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Feb 2021 00:41:36 +0100

geronimo-j2ee-connector-1.5-spec (2.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install the Maven artifacts (Closes: #729609)
  * Standards-Version updated to 3.9.6 (no changes)
  * Removed the deprecated DM-Upload-Allowed field
  * Removed the dependency on the JRE for the binary package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Dec 2014 11:04:47 +0100

geronimo-j2ee-connector-1.5-spec (2.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Chris Grzegorczyk <grze@eucalyptus.com>  Fri, 29 Jan 2010 09:32:11 +0100

geronimo-j2ee-connector-1.5-spec (1.1-1) unstable; urgency=low

  * Port package to pkg-java based largely on existing Ubuntu package.

 -- Chris Grzegorczyk <grze@eucalyptus.com>  Wed, 16 Dec 2009 21:48:30 -0800

geronimo-j2ee-connector-1.5-spec (1.1-0ubuntu3) karmic; urgency=low

  * debian/build.xml, debian/rules: Enable test suite.
  * debian/control, debian/rules: Adding junit and ant-optional as they are
    needed for the junit task used in tests.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 26 Aug 2009 12:02:15 +0200

geronimo-j2ee-connector-1.5-spec (1.1-0ubuntu2) karmic; urgency=low

  * debian/rules: Remove unneeded build variables.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 10 Aug 2009 13:55:27 +0200

geronimo-j2ee-connector-1.5-spec (1.1-0ubuntu1) jaunty; urgency=low

  * Initial release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 10 Feb 2009 13:35:57 +0000
