=== debian/control ===
Source: geronimo-j2ee-connector-1.5-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/geronimo-j2ee-connector-1.5-spec.git
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-j2ee-connector-1.5-spec
Homepage: http://geronimo.apache.org

Package: libgeronimo-j2ee-connector-1.5-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Geronimo API implementation of the J2EE connector 1.5 spec
 The goal of the Geronimo project is to produce a server runtime framework
 that pulls together the best Open Source alternatives to create runtimes
 that meet the needs of developers and system administrators. Its most
 popular distribution is a fully certified Java EE 5 application server
 runtime.
 .
 This package provides the Geronimo API implementation of the J2EE
 connector 1.5 spec (javax.resource classes).
