=== debian/watch ===
version=4
opts="mode=svn,repack,compression=xz" \
https://svn.apache.org/repos/asf/geronimo/specs/tags/ geronimo-j2ee-connector_1.5_spec-([\d\.]+)/
